[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#397129: apt: depends on lower priority package

Quoting Andreas Barth (aba@not.so.argh.org):
> * Christian Perrier (bubulle@debian.org) [061106 09:09]:
> > Release managers, do you have a comment on that issue? Bumping the
> > priority of debian-archive-keyring to "important", with an ftpmaster
> > override, seems the most appropriate solution here.
> Fully agreed. Removing the dependency is a non-option.

So, for the sake of it, that would mean :

-clone the bug
-reassign one to ftp.debian.org with "Please bump the priority of
 d-a-k to important
-reassign the cloned bug to d-a-k with severity wishlist as "Please
 use important priority"

Comments, abjections?

Attachment: signature.asc
Description: Digital signature

Reply to: